@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;1,100;1,300;1,400;1,500&display=swap');

*{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-transform: capitalize;
    transition: all .2s linear;
    text-decoration: none;
}

html{
    font-size: 62.5%;
}

body{
    overflow-x: hidden;
}

.heading, .clients .section-header h2, .section-head h1, .testimonials .section-header h2, .section-head-1 h4{
    margin: 2rem;
    padding-top: 6rem;
    display: inline-block;
    font-size: 3.5rem;
    color: #021e42;
    position: relative;
    letter-spacing: .2rem;
}

.heading::before, .heading::after, .clients .section-header h2::before, .clients .section-header h2::after, .section-head h1::before, .section-head h1::after, .testimonials .section-header h2::before, .testimonials .section-header h2::after, .section-head-1 h4::before, .section-head-1 h4::after{
    content: '';
    position: absolute;
    height: 2.5rem;
    width: 2.5rem;
    border-top: .4rem solid #031c3d;
    border-left: .4rem solid #01244d;
}

.faq .heading::before, .faq .heading::after{
    border-top: .4rem solid #b5c5cb;
    border-left: .4rem solid #dfe5e7;
}

.heading::before, .clients .section-header h2::before, .section-head h1::before, .testimonials .section-header h2::before, .section-head-1 h4::before{
    top: 5.8rem;
    left: -2rem;
}

.heading::after, .clients .section-header h2::after, .section-head h1::after, .testimonials .section-header h2::after, .section-head-1 h4::after{
    bottom: -.5rem;
    right: -2rem;
    transform: rotate(180deg);
}

.row .btn{
    outline: none;
    border: none;
    border-radius: 1rem;
    background: white;
    border-style: groove;
    border-color: #011529;
    font-size: 1.5 rem;
    cursor: pointer;
    height: 3.5rem;
    width: 15rem;
    box-shadow: 0 .1rem 0.5rem rgba(0,0,0,.3);
}

.communicate .btn{
    outline: none;
    border: none;
    border-radius: 5rem;
    background: white;
    border-style: groove;
    border-color: #012245;
    font-size: 1.5rem;
    cursor: pointer;
    height: 3.5rem;
    width: 15rem;
    box-shadow: 0 .2rem .5rem rgba(0,0,0,.3);
}

.row .btn:hover{
    letter-spacing: .1rem;
    opacity: .9;
    color: white;
    background: #fdfdfd;
}

.communicate .btn:hover{
    letter-spacing: .1rem;
    opacity: .9;
    color: white;
    background: #00bfff;
}

.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 1px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    position: fixed;
}

.header .navbar{
    height: 40px !important;
}

.header.scrolled {
    height: 200px; /* Adjust height when scrolled */
    padding: 0;
}

.header .logo img{
    width: 100%;
    height: 20rem;
    top: 0;
    left: 0;
    margin: auto;
}

.header .navbar ul{
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.header .navbar ul li{
    margin: 0 1.5rem;
}

.header .navbar ul li a{
    font-size: 2rem;
    color:#ffffff;
    padding: 10px 15px;          /* Padding to make the button larger */
  border-radius: 5px; 
  display: inline-block;       /* Ensures padding applies properly */
}

.header .navbar ul li a:hover{
    color: #f9f5f5;
    text-decoration: underline;
    background-color: rgba(41, 128, 185, 0.7); /* Darker blue with 70% transparency */
    color: white;
      
}


@media (max-width: 768px) {
    .header .navbar {
        flex-direction: column;
        height: auto;
    }

    .header .navbar ul {
        flex-direction: column;
        width: 100%;
        text-align: center;
        background-colour : white;
        background-size : cover;
    }

    .header .navbar ul li {
        margin: 1rem 0;
    }

    .header .navbar ul li a {
        font-size: 1.6rem;
        padding: 8px 10px;  /* Slightly smaller padding on mobile */
    }
}

/* Even smaller screens - e.g., phones */
@media (max-width: 480px) {
    .header .navbar ul li a {
        font-size: 1.4rem;
        padding: 5px 10px;  /* Smaller padding for very small screens */
    }

    .header .navbar {
        height: auto;
        padding: 10px;
    }
}



.header .logo i{
    padding: 2rem;
    width: 150px;
}

.header .fa-bars{
    color: #fff;
    cursor: pointer;
    font-size: 3rem;
    display: none;
}

.home{
    min-height: 100vh;
    width: 100vw;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    text-align: center;
    padding: 0 1rem;
    position: relative;
    overflow: hidden !important;
}

.home video {
    position: relative;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 500px;
    overflow: hidden;
    transform: translate(-50%, -50%);
    z-index: -1;
    object-fit: cover;
}

.video-container {
        width: 100%;
        height: 600px; /* Set your preferred height */
        background-color: #000; /* Fallback background color while video is loading */
        overflow: hidden; /* Prevent overflow if the video scales */
         background: url('./images/fallback-image.jpg') no-repeat center center; /* Fallback image */
        background-size: cover; /* Ensures the image covers the entire container */
    }

    /* Ensure the video takes up the full container and scales properly */
    .video-container video {
        width: 100%;
        height: 100%;
        object-fit: cover; /* Ensures the video covers the container while maintaining its aspect ratio */
    }

.video-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

@media (max-width: 768px) {
    .video-content h1 {
        font-size: 2rem; /* Reduce the font size for tablets */
    }
}

@media (max-width: 480px) {
    .video-content h1 {
        font-size: 1.5rem; /* Further reduce the font size for mobile phones */
    }
}

.video-content h1 {
    font-size: 48px;
    margin: 0;
    color: #000000;
}

.video-content p {
    font-size: 24px;
    margin: 10px 0;
    color: #ff0000;
}

.home h1{
    color: #8bbec1;
    font-size: 5.5rem;
}

.home p{
    color: #7fd0aa;
    font-size: 2rem;
}

.home .wave{
    position: absolute;
    bottom: -.5rem;
    left: 0;
    height: 11rem;
    width: 100%;
    background: url(../images/wave.png);
    background-size: 100rem 11rem;
    animation: waves 8s linear infinite;
    background-repeat: repeat-x;
}

.home .wave2{
    animation-direction: reverse;
    animation-duration: 6s;
    opacity: .3;
}

.home .wave3{
    animation-duration: 4s;
    opacity: .5;
}

@keyframes waves{
    0%{
        background-position-x: 0;
    }
    100%{
        background-position-x: 100rem;
    }
}

.about{
    min-height: 55vh;
    width: 100vw;
    top: -3rem;
    text-align: center;
    position: relative;
    overflow: hidden;
    line-height: 10rem;
}

.about .row{
    line-height: 4rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 0 4rem;
}

.about .row .content{
    text-align: center;
}

.about .row .content h3{
    font-size: 3rem;
    color: black;
}

.about .row .content p{
    font-size: 2rem;
    color: #333;
    padding: 1rem 0;
}
.pt-5 .container .row .section-head p{
    font-size: 2rem;
    color: #661212;
    padding: 1rem 0;
}
  .section-head{
    margin-bottom: 60px;
    text-align: center;
    margin-top: -8rem;
  }
  .section-head p{
    font-size: 20px;
    line-height: 28px;
    text-align: center;
  }
  .item{
    background:#fff;
    text-align: center;
    padding:30px 25px;
    box-shadow: 0 0 25px rgba(0,0,0,0.07);
    border-radius: 20px;
    margin-bottom: 30px;
    margin-top: -2rem;
    border:5px solid rgba(0,0,0,0.07);
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
  }
  .item:hover{
    background:#c8d8e4;
    box-shadow: 0 8px 20px 0 rgba(0,0,0,0.2);
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
  }
  .item:hover .item,
  .item:hover span.icon{
    background:#fff;
    border-radius: 10px;
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
  }
  .item h6{
      font-size: 2rem;
  }
  .item:hover h6,
  .item:hover p{
    color:#2b6777;
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
  }
  .item .icon{
    font-size:40px;
    margin-bottom: 25px;
    color:yellow;
    width:90px;
    height:90px;
    line-height: 96px;
    border-radius: 50px;
  }
  .item .feature_box_col_one{
    background:rgba(247,198,5,0.2);
    color:#52ab98;
  }
  .card-button {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    color: white;
    background-color: #007bff;
    border-radius: 5px;
    text-decoration: none;
    transition: background-color 0.3s;
}
  .item .feature_box_col_two{
    background: rgba(255, 77, 28, 0.15);
    color:#52ab98;
  }
  .item .feature_box_col_three{
    background:rgba(0,147,38,0.15);
    color:#52ab98;
  }
  .item .feature_box_col_four{
    background:rgba(0,108,255,0.15);
    color:#52ab98;
    margin-left: auto;
  }
  .item .feature_box_col_five{
    background:rgba(146,39,255,0.15);
    color:#52ab98;
  }
  .item .feature_box_col_six{
    background:rgba(23,39,246,0.15);
    color:#52ab98;
  }
  .item p{
    font-size: 15px;
    line-height: 26px;
  }
  .item h6{
    margin-bottom: 20px;
    color:#2f2f2f;
  }   

.counters {
	background-image: url(../images/img2.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
	color: #fff;
	padding: 40px 20px;
    position: relative;
}

.counters .container {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 30px;
	text-align: center;
}

.counters i {
	color: #fff;
	margin-bottom: 5px;
}

.counters .counter {
	font-size: 45px;
	margin: 10px 0;
}

@media (max-width: 700px) {
	.counters .container {
		grid-template-columns: repeat(2, 1fr);
	}

	.counters .container > div:nth-of-type(1),
	.counters .container > div:nth-of-type(2) {
		border-bottom: 1px lightskyblue solid;
		padding-bottom: 20px;
	}
}

.section-head-1{
    margin-bottom: 60px;
    background-size: 200%;
    background-position: left;

  }
  .section-head-1 p{
    color:#333;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
  }
  .item{
    background:#fff;
    text-align: center;
    padding:30px 25px;
    box-shadow: 0 0 25px rgba(0,0,0,0.07);
    border-radius: 20px;
    margin-bottom: 30px;
    border: 1px solid rgba(0,0,0,0.07);
    -webkit-transition:all 0.7s ease 0s;
    transition:all 0.7 ease 0s;
    
  }
  .item:hover{
    background-image: linear-gradient(to bottom right, #66ffcc 0%, #ffccff 100%);
    background-position: right;
    transition: background-position 3s;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.7s ease 0s;
  }
  .item:hover .item,
  .item:hover span.icon{
    background:#fff;
    border-radius: 10px;
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
  }
  .item:hover h6,
  .item:hover p{
    color:#2b6777;
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
  }
  .item .icon{
    font-size:40px;
    margin-bottom: 25px;
    color:yellow;
    width:90px;
    height:90px;
    line-height: 96px;
    border-radius: 50px;
  }
  .item .feature_box_col_one{
    background:rgba(247,198,5,0.2);
    color:#52ab98;
  }
  .item .feature_box_col_two{
    background: rgba(255, 77, 28, 0.15);
    color:#52ab98;
    
  }
  .item .feature_box_col_three{
    background:rgba(0,147,38,0.15);
    color:#52ab98;
  }
  .item .feature_box_col_four{
    background:rgba(0,108,255,0.15);
    color:#52ab98;
    
  }
  .item .feature_box_col_five{
    background:rgba(146,39,255,0.15);
    color:#52ab98;
  }
  .item .feature_box_col_six{
    background:rgba(23,39,246,0.15);
    color:#52ab98;
  }
  .item .feature_box_col_seven{
    background:rgba(23,39,246,0.15);
    color:#52ab98;
  }
  .item .feature_box_col_eight{
    background:rgba(23,39,246,0.15);
    color:#52ab98;
  }
  .item p{
    font-size: 15px;
    font-family: "Varela Round",Arial,"Helvetica Neue",Helvetica,sans-serif;
    line-height: 26px;
  }
  .item h6{
    margin-bottom: 20px;
    font-family: "Varela Round",Arial,"Helvetica Neue",Helvetica,sans-serif;
    color:#2f2f2f;
  }

.communicate{
    text-align: center;
    align-items: center;
    background-image: url(../images/img3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
    min-height: 35vh;
    padding: 40px 20px;
}  

.communicate h3{
    margin-top: 3rem;
    font-size: 3rem;
}

.communicate p{
    font-size: 2rem;
}

.contact{
    text-align: center;
    align-items: center;
}

.contact .heading{
    margin-bottom: 5rem;
}

.contact-in
		{
			width: 80%;
			height: auto;
			margin: auto auto 5rem auto;
			display: flex;
			flex-wrap: wrap;
			padding: 10px;
			border-radius: 10px;
			background: #fff;
			box-shadow: 0px 0px 10px 0px #666;
		}

		.contact-map
		{
			width: 100%;
			height: auto;
			flex: 50%;
		}
		.contact-map iframe
		{
			width: 100%;
			height: 100%;
		}
		.contact-form
		{
			width: 100%;
			height: auto;
			flex: 50%;
			text-align: left;
		}
		.contact-form-txt
		{
            margin-left: 2rem;
			width: 95%;
			height: 40px;
			color: #000;
			border: 1px solid #bcbcbc;
			border-radius: 50px;
			outline: none;
			margin-bottom: 20px;
			padding: 15px;
		}
        .contact-form-email
		{
            margin-left: 2rem;
			width: 95%;
			height: 40px;
			color: #000;
			border: 1px solid #bcbcbc;
			border-radius: 50px;
			outline: none;
			margin-bottom: 20px;
			padding: 15px;
		}
		.contact-form-txt::placeholder
		{
			color: #aaa;
            font-size: 1.5rem;
		}
        .contact-form-email::placeholder
		{
			color: #aaa;
            font-size: 1.5rem;
		}
		.contact-form-txtarea
		{
            margin-left: 2rem;
			width: 95%;
			height: 130px;
			color: #000;
			border: 1px solid #bcbcbc;
			border-radius: 10px;
			outline: none;
			margin-bottom: 20px;
			padding: 15px;
			font-family: 'Poppins', sans-serif;
		}
		.contact-form-txtarea::placeholder
		{
			color: #aaa;
            font-size: 1.5rem;
		}

		.contact-form-btn
		{
            margin-left: 2rem;
            outline: none;
            border: none;
            border-radius: 5rem;
            background: white;
            border-style: groove;
            border-color: #002e5f;
            font-size: 1.5rem;
            cursor: pointer;
            height: 3.5rem;
            width: 15rem;
            box-shadow: 0 .2rem .5rem rgba(0,0,0,.3);
		}
        .contact-form-btn:hover{
            letter-spacing: .1rem;
            opacity: .9;
            color: white;
            background: #002e5f;
        }
		.contact-form-phone
		{
            margin-left: 2rem;
			width: 95%;
			height: 40px;
			color: #000;
			border: 1px solid #bcbcbc;
			border-radius: 50px;
			outline: none;
			margin-bottom: 20px;
			padding: 15px;
		}
		.contact-form-phone::placeholder
		{
			color: #aaa;
            font-size: 1.5rem;
		}

        .footer {
            position: relative;
            padding: 0 0 30px 0;
            background: #383636;
        }
        
        .footer .footer-top {
            background: #555555;
            padding: 60px 0 30px 0;
        }
        
        .footer .footer-top .footer-info,
        .footer .footer-top .footer-links,
        .footer .footer-top .footer-contact,
        .footer .footer-top .footer-newsletter {
            margin-bottom: 30px;
        }
        
        .footer .footer-top .social-links a {
            font-size: 18px;
            display: inline-block;
            background: #ffffff;
            color: #00bfff;
            line-height: 1;
            padding: 9px 0;
            margin-right: 4px;
            text-align: center;
            width: 36px;
            height: 36px;
            transition: 0.3s;
        }
        
        .footer .footer-top .social-links a:hover {
            background: #00bfff;
            color: #ffffff;
        }
        
        .footer .footer-top h4 {
            font-size: 16px;
            font-weight: 700;
            color: #ffffff;
            text-transform: uppercase;
            position: relative;
            padding-bottom: 12px;
            margin-bottom: 20px;
            letter-spacing: 1px;
        }
        
        .footer .footer-top h4::before {
            content: '';
            position: absolute;
            left: 0;
            bottom: 0;
            height: 0;
            width: 50px;
            border-bottom: 2px solid #ffffff;
        }
        
        .footer .footer-top .footer-links ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }
        
        .footer .footer-top .footer-links ul i {
            padding-right: 8px;
            color: #ffffff;
            font-size: 16px;
        }
        
        .footer .footer-top .footer-links ul li {
            border-bottom: 1px solid #ffffff;
            padding: 7px 0;
        }
        
        .footer .footer-top .footer-links ul li:first-child {
            padding-top: 0;
        }
        
        .footer .footer-top .footer-links ul a {
            font-size: 14px;
            color: #ffffff;
        }
        
        .footer .footer-top .footer-links ul a:hover {
            color: #00bfff;
        }
        
        .footer .footer-top .footer-contact p {
            color: #ffffff;
            line-height: 26px;
        }
        
        .footer .footer-top .footer-newsletter input[type="email"] {
            padding: 6px 8px;
            width: 60%;
            border: 1px solid #ffffff;
            background: transparent;
            color: #ffffff;
        }
        
        .footer .footer-top .footer-newsletter input[type="submit"] {
            border: 0;
            width: 40%;
            padding: 6px 0;
            text-align: center;
            color: black;
            border: 1px solid #ffffff;
            background: #ffffff;
            transition: 0.3s;
            cursor: pointer;
        }
        
        .footer .footer-top .footer-newsletter input[type="submit"]:hover {
            color: #ffffff;
            background: #00bfff;
            border: 1px solid #00bfff;
            letter-spacing: .2rem;
        }
        
        .footer .footer-top .footer-newsletter p {
            color: #ffffff;
            font-size: 14px;
        }
        
        .footer .credit,
        .footer .copyright {
            text-align: center;
            padding-top: 30px;
        }
        
        @media (min-width: 768px) {
            .footer .credit {
                text-align: right;
            }
            
            .footer .copyright {
                text-align: left;
            }
        }

        .back-to-top {
            position: fixed;
            display: none;
            background-color: #00bfff;
            color: #ffffff;
            width: 45px;
            height: 45px;
            text-align: center;
            line-height: 1;
            font-size: 44px;
            right: 15px;
            bottom: 15px;
            transition: background 0.3s;
            z-index: 9;
        }
        
        .back-to-top i {
            color: #ffffff;
        }

        .back-to-top i:hover {
            color: black;
        }

        .faq{
            min-height: 70vh;
            width: 100vw;
            text-align: center;
            padding: 0 2rem;
            background: url(../images/faq.jpg);
            background-repeat: no-repeat;
            background-size: cover;
        }
        
        .faq .row{
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 0 2rem;
        }
        
        .faq .row .accordion-container{
            width: 50%;
            text-align: left;
        }

        .faq .row .accordion{
            margin-left: 1rem;
            margin-right: 2rem;
        }
        
        .faq .row .accordion-container .accordion .accordion-header{
            background-color: #00bfff;
            margin: 1rem 0;
            box-shadow: .1rem .1rem .3rem rgba(0,0,0,.3);
            cursor: pointer;
            margin-left: 1rem;
            margin-right: 2rem;
        }
        
        .faq .row .accordion-container .accordion .accordion-header span{
            display: inline-block;
            text-align: center;
            height: 4rem;
            width: 5rem;
            line-height: 4rem;
            font-size: 2rem;
            background: #333;
            color: #101368;
            clip-path: polygon(0% 0%,75% 0%,100% 50%,75% 100%,0% 100%); 
        }
        
        .faq .row .accordion-container .accordion .accordion-header h3{
            display: inline;
            color: #333;
            font-weight: 400;
            padding-left: .5rem;
            font-size: 1.5rem;
        }
        
        .faq .row .accordion-container .accordion .accordion-body{
            padding: 1rem;
            color: #444;
            box-shadow: .1rem .1rem .3rem rgba(0,0,0,.3);
            background-color: #fff;
            font-size: 1.3rem;
            display: none;
            margin-left: 1rem;
            margin-right: 2rem;
        }
        
@media (max-width: 1200px){
    .faq{
        min-height: 70vh;
    }
}        

@media (max-width: 1000px){
    html{
        font-size: 50%;
    }

    .header .logo img{
        width: 100%;
        height: 20rem;
        top: 0;
        left: 0;
        background-size: cover;
    }

    .header .fa-bars{
        display: block;
        color: 	white;
        margin-right: 1rem;
    }

    .header .fa-bars:hover{
        color: #00bfff;
    }

    .header .navbar{
        position: fixed;
        top: -120%;
        left: 0;
        height: auto;
        width: 100%;
        background-color: white;
        z-index: 1000;
        border-top: .1rem solid rgba(0,0,0,.3);
    }

    .header .navbar ul{
        height: 100%;
        width: 100%;
        flex-flow: column;
    }

    .header .navbar ul li{
        margin: 1rem 0;
    }

    .header .navbar ul li a{
        color: grey;
        font-size: 2.4rem;
    }

    .header .fa-times{
        transform: rotate(90deg);
    }

    .header .nav-toggle{
        top: 5.8rem;
    }

    .home h1{
        color: #fff;
        font-size: 4rem;
    }
    
    .home h2{
        color: #fff;
        font-size: 2rem;
    }

    .about{
        min-height: 38vh;
        width: 100vw;
        margin-top: -3rem;
        margin-bottom: -2rem;
        top: -2rem;
        text-align: center;
        position: relative;
        overflow: hidden;
        line-height: 6rem;
    }
    
    .about .row{
        line-height: 2rem;
        display: flex;
        align-items: center;
        justify-content: space-around;
        padding: 0 4rem;
    }
    
    .about .row .content{
        text-align: center;
    }
    
    .about .row .content h3{
        font-size: 2rem;
        color: var(--color);
    }
    
    .about .row .content p{
        font-size: 1.3rem;
        color: #333;
        padding: 1rem 0;
    } 

    .clients {
        position: relative;
        padding: 90px 0;
        text-align: center;
        margin-top: -15rem;
        margin-bottom: -8rem;
    }

    .clients .section-header p {
        padding-bottom: 10px;
        margin-top: 2.5rem;
        text-align: center;
        font-size: 2rem;
    }

    .team{
        min-height: auto;
    }

    .team .row{
        flex-direction: column;
    }

    .contact{
        text-align: center;
        align-items: center;
    }
    
    .contact .heading{
        margin-bottom: 3rem;
        margin-top: -2rem;
    }

    .contact-in
		{
			width: 80%;
			height: auto;
			margin: auto auto 5rem auto;
			display: flex;
			flex-wrap: wrap;
			padding: 10px;
			border-radius: 10px;
			background: #fff;
			box-shadow: 0px 0px 10px 0px #666;
		}

		.contact-map
		{
			width: 100%;
			height: auto;
			flex: 50%;
		}
		.contact-map iframe
		{
			width: 100%;
			height: 100%;
		}
		.contact-form
		{
			width: 100%;
			height: auto;
			flex: 50%;
			text-align: left;
		}
		.contact-form-txt
		{
			width: 90%;
			height: 20px;
			color: #000;
			border: 1px solid #bcbcbc;
			border-radius: 50px;
			outline: none;
			margin-bottom: 20px;
			padding: 15px;
		}
        .contact-form-email
		{
            margin-left: 2rem;
			width: 90%;
			height: 20px;
			color: #000;
			border: 1px solid #bcbcbc;
			border-radius: 50px;
			outline: none;
			margin-bottom: 20px;
			padding: 15px;
		}
		.contact-form-txt::placeholder
		{
			color: #aaa;
            font-size: 1.5rem;
		}
        .contact-form-email::placeholder
		{
			color: #aaa;
            font-size: 1.5rem;
		}
		.contact-form-txtarea
		{
            margin-left: 2rem;
			width: 90%;
			height: 110px;
			color: #000;
			border: 1px solid #bcbcbc;
			border-radius: 10px;
			outline: none;
			margin-bottom: 20px;
			padding: 15px;
			font-family: 'Poppins', sans-serif;
		}
		.contact-form-txtarea::placeholder
		{
			color: #aaa;
            font-size: 1.5rem;
		}

		.contact-form-btn
		{
            margin-left: 2rem;
            outline: none;
            border: none;
            border-radius: 5rem;
            background: white;
            border-style: groove;
            border-color: #002e5f;
            font-size: 1.5rem;
            cursor: pointer;
            height: 3.5rem;
            width: 12rem;
            box-shadow: 0 .2rem .5rem rgba(0,0,0,.3);
		}
        .contact-form-btn:hover{
            letter-spacing: .1rem;
            opacity: .9;
            color: white;
            background: #002e5f;
        }
		.contact-form-phone
		{
            margin-left: 2rem;
			width: 90%;
			height: 20px;
			color: #000;
			border: 1px solid #bcbcbc;
			border-radius: 50px;
			outline: none;
			margin-bottom: 20px;
			padding: 15px;
		}
		.contact-form-phone::placeholder
		{
			color: #aaa;
            font-size: 1.5rem;
		}

        .back-to-top {
            width: 30px;
            height: 30px;
            font-size: 30px;
        }

        .faq{
            padding: 0;
            min-height: 60vh;
        }
    
        .faq .row{
            padding: 0 1.5rem;
            flex-flow: column;
        }
    
        .faq .row .accordion-container{
            width: 100%;
        }
}


    #faq {
        max-width: 800px;
        margin: 0 auto;
        padding: 20px;
        background-color: #f9f9f9;
        border-radius: 8px;
    }

    .faq-item {
        margin-bottom: 20px;
    }

    h2 {
        text-align: center;
        color: #333;
    }

    .faq-question {
        width: 100%;
        text-align: left;
        background-color: #1a73e8;
        color: white;
        padding: 10px;
        font-size: 18px;
        border: none;
        cursor: pointer;
        border-radius: 5px;
    }

    .faq-question:focus {
        outline: none;
    }

    .faq-answer {
        display: none;
        padding: 10px;
        background-color: #fff;
        border-left: 4px solid #1a73e8;
        margin-top: 10px;
    }

    p {
        color: #666;
        font-size: 16px;
        margin: 5px 0;
    }

    a {
        color: #0d0d0e;
        text-decoration: underline;
    }



    
